name: testing
category: openttd
version: 1.1.0-RC1
date: 2011-02-18T21:10:00-00:00
base: openttd-1.1.0-RC1-
files:
- id: openttd-1.1.0-RC1-linux-debian-lenny-amd64.deb
  size: 4445596
  md5sum: a5737f9690be68432a8715a487814527
  sha1sum: bdd7cb296723832979a246783b28936c9644d5c3
  sha256sum: 62411a4ecf93a6c9badcb1efa7dc14df84fb6a68f8fe50b64a51a47ecbbfafa3
- id: openttd-1.1.0-RC1-linux-debian-lenny-i386.deb
  size: 4212680
  md5sum: de04ac1531a3e40a6f5bdc46821e1ee6
  sha1sum: dab8b0b629e05b26aaba6a0c690c73c8d1b8c60a
  sha256sum: 5d6313af90edb96cb4003b3c406d6c15d429cf242c41ff4699812618429a6535
- id: openttd-1.1.0-RC1-linux-debian-squeeze-amd64.deb
  size: 4456650
  md5sum: dd995fc39f7e49ef7526086d02fbb963
  sha1sum: 6af2c2490bc0af9bcfbb8c87de064213b8390c0d
  sha256sum: 9e2e279171ddb9094e8995953f12c15b6c2bb81ad63cadb0d3d86ddcd1236fdd
- id: openttd-1.1.0-RC1-linux-debian-squeeze-i386.deb
  size: 4246036
  md5sum: 8ba8ed7e3cee7df5fb765315d1c4c8d7
  sha1sum: 926c6d21aab4c32c8c15a31d85e830d07bfe11fe
  sha256sum: f6278d63b16bd9e8f81fb3bb3b81896754db6fc046a18dde1d3ddaa4cae23891
- id: openttd-1.1.0-RC1-linux-generic-amd64.tar.gz
  size: 7074954
  md5sum: fa38289bd797a3aa8c259ce4c7387f45
  sha1sum: c513c1009e97883bc34ae5db39b17a51a464c861
  sha256sum: 52955368db6a4b8716e5055fb7faf1ae1a714ab97ae7a83787e47c668baa448c
- id: openttd-1.1.0-RC1-linux-generic-amd64.tar.xz
  size: 5326732
  md5sum: 4c930d5b405c1c735dc5a2732a4143f5
  sha1sum: a1407cf358c05bf81c06683a1264a6cde96b931c
  sha256sum: 67affa908be0c0b9c9ce2a5b8ed20d884eee4d72b7810e8e66792f22fb2eae9e
- id: openttd-1.1.0-RC1-linux-generic-i686.tar.gz
  size: 6738505
  md5sum: 569720c62087f2b60e58cebd7e16632c
  sha1sum: d241d924a37d1f4674fe2367d4786acd669517ac
  sha256sum: 69d132e8d7fc313141fc27406b3d5993e586e8d193265f4b7db6f5d27d7c0563
- id: openttd-1.1.0-RC1-linux-generic-i686.tar.xz
  size: 5109452
  md5sum: 9d14e2eb152a0cea93a191b7decd3b2b
  sha1sum: a89f80e9510939c6e20fbe4aeb84cbfb43712e10
  sha256sum: f589f4c1822b30015ed1296e41eb5975b32cbea289f3ee5bed96ff7cf29411b4
- id: openttd-1.1.0-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4405502
  md5sum: d6482ceb8fae79cc386b017adc6d13ea
  sha1sum: 2bd07d15a93d1a601a4d96b7ce05739d38793a1b
  sha256sum: 5503d1c4619694c4e906d26ce65cec97f66ad3307791c8089effa97f35f5e51b
- id: openttd-1.1.0-RC1-linux-ubuntu-lucid-i386.deb
  size: 4191420
  md5sum: 4f1e86f2ba9232d769e551e1c4822915
  sha1sum: 6cca37096a59e379a147f137137fa0fbe39c15bc
  sha256sum: 0395a9817856d9f53782696597f57855d173e05f0999a987c558ec8e506453bc
- id: openttd-1.1.0-RC1-linux-ubuntu-maverick-amd64.deb
  size: 4379722
  md5sum: 4d6e1c2e21ea8c8d44ff547398a8f06c
  sha1sum: 31a092c0b801761a1ce8a21b71be94055ed2bc5b
  sha256sum: 0fa2b26658047a554ad9b8d4144f9cc99726372c6de832e76df24aaefe2236cf
- id: openttd-1.1.0-RC1-linux-ubuntu-maverick-i386.deb
  size: 4161606
  md5sum: b80322c2245dd8bd91d1c42122940140
  sha1sum: 6d5fe4bb29c6edca4b0d747d5ebf9c50e98b033d
  sha256sum: 2ebbea1dcad88d40de3d5c1bacf1a810f7a3cb122e505062e5554185fdd2e519
- id: openttd-1.1.0-RC1-macosx-universal.zip
  size: 11459992
  md5sum: 5b4d5ce738f6dc499dc0770fa5a87b53
  sha1sum: dcfd177d7cac214402aaac1ee71a81805416e76d
  sha256sum: 5cd58440bccf94c5f475e13494498a55db25d1ce2771c5d8e7aabb507dea08e3
- id: openttd-1.1.0-RC1-windows-win32.exe
  size: 4394587
  md5sum: 74fe4a7a5d3fa159a7a2ba57c6c8599e
  sha1sum: 9c723dbf8d7ec54194be56196de43872a3a3ec5a
  sha256sum: fa3356d0744bf3a9c6be4028a1ed70fea35359d0514dab377dd00ce6d0ccfda0
- id: openttd-1.1.0-RC1-windows-win32.zip
  size: 5683514
  md5sum: 8d47591a80d3af9acca60d05a1af5afc
  sha1sum: 1ca6038a2e1af73b966d0b10bad96722d9efd229
  sha256sum: b6125c7cc70b01b4d39c41c0d00cdd8de7d1716ffd5d19fc7542c3dc89c330ed
- id: openttd-1.1.0-RC1-windows-win64.exe
  size: 4862050
  md5sum: 27ae7cfcc36df99d4598c1b34b8e1a3d
  sha1sum: 3d53e36236ca239fdbdc622cc95260d9e99b8712
  sha256sum: dac77c13b1579b33868cb72d776af0159056ff09733cfea25ba7fd01d11a0540
- id: openttd-1.1.0-RC1-windows-win64.zip
  size: 6317450
  md5sum: fb6ca12ade2e8c19651df587d77d2705
  sha1sum: 4c3156ea21ab2865c440ae6389621ac810c34366
  sha256sum: 8e727be76e53edcf77526d4913590f1a8547e24289978168c7f6ab234c971af3
dev_files:
- id: openttd-1.1.0-RC1-docs.tar.xz
  size: 7519712
  md5sum: a539f7e2544adec44d455c6e6e251955
  sha1sum: e5d2506782f3432a776871cf4771fc98ac7b4d7a
  sha256sum: 9aa76a00db3abd9407b6ea2b47ec82787da1b84757c030d7032562f1fab53dd3
- id: openttd-1.1.0-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 13658382
  md5sum: 87820c9a661e8fe40e58a2db44c5caa1
  sha1sum: 5eaa887a41e098521a6d09a1f19d062ee8d0641e
  sha256sum: d322efe85c48b31e4751a72a1f67582e892f4c346c9b47df1d1ab2d1f4a33c1b
- id: openttd-1.1.0-RC1-linux-debian-lenny-i386-dbg.deb
  size: 13353376
  md5sum: 3b533715fb7fe3153fbc27f93b151532
  sha1sum: 92289ddb7bc0e68de2e2a4bde680eb09629852f7
  sha256sum: fa6a5810049d212ecc32b797d0eb4fa4944f495992ef5b526ae470f8b034df4c
- id: openttd-1.1.0-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 13731006
  md5sum: 8101d705411b169d063cdea6ed986764
  sha1sum: 08027a3c68683fd89684e2e6e794090821480dbc
  sha256sum: 036290c4c25bbd6f587d9a4b31d7a7eb759b5d30b333e805b77ee9a8b272b8de
- id: openttd-1.1.0-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 13354308
  md5sum: 6c25459ca8419fbaaf28ca2be4812982
  sha1sum: 917648f36382166d8405de416fc923ba2859e026
  sha256sum: c4ed8d1cd2d1411123ce8b8a1bc3d88d2ba7b7cd12a382709d48ba8ad6e793f2
- id: openttd-1.1.0-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13723876
  md5sum: 1db47b8c2237bb46777126eb9ef40550
  sha1sum: e54282689635a6e01743a9123a066e60c765c180
  sha256sum: 87cbca442750a62531dd5bcd97f918671cf01d0074750052cea470e20409981f
- id: openttd-1.1.0-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13363156
  md5sum: ae0ff7dff275b98b58e1c8c07b012e83
  sha1sum: 6a7b9801ca42d41f3083cc8874bed61dbb2c335e
  sha256sum: e741c9a3f2188ce44199eb03378eeb290c5eed17686772cadce56f719ac8c5d6
- id: openttd-1.1.0-RC1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13725896
  md5sum: baceef5ecc9d51d3986f956f20c7ae01
  sha1sum: 1061517013a729227d0f6ae78e2e4c0c8166dd08
  sha256sum: 3befa6819b01cdad138a4c6841575af70ee076f5bcfa31355105ffbf2a22ccce
- id: openttd-1.1.0-RC1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13365638
  md5sum: 70c98a430830af3186e0914875d74c21
  sha1sum: 914890dcb15495aa2d34a9948d29e5c271129132
  sha256sum: 80f0b31204f5dd961735f304247dcacc89cf9597ea6153b1381a650f36220711
- id: openttd-1.1.0-RC1-source.tar.gz
  size: 7661723
  md5sum: 9c57f31bd6b1a598470a5c5aacb7e2ec
  sha1sum: bb12f31f03b072381a452bd5dd8120ad1f69642e
  sha256sum: af9318092df1a449db0d7c24c44b1bde841b7dc1994660ca1d5d906b4be9802f
- id: openttd-1.1.0-RC1-source.tar.xz
  size: 4996444
  md5sum: 45c158a3fdb860d61ca74cb97a1ba79f
  sha1sum: 56cd2bc66c75ed34d0c632f5e81f32da151261bd
  sha256sum: d0e3b43d3c61d9ab958ee23452d26648b07d83583f0d0bccf659f927438c75ca
- id: openttd-1.1.0-RC1-source.zip
  size: 8413098
  md5sum: c52d978f2ef70a2ad302f0e1871a3ee0
  sha1sum: be67c436e5ac53c33aa659ff50fc0671a4b6a950
  sha256sum: bcbaba781cabca033d38416da80d1f3a5cc66648969a5463cf9869e07f18fe90
- id: openttd-1.1.0-RC1-windows-win32.pdb.xz
  size: 2337624
  md5sum: 771e63ceac92f0bb4014128063e06220
  sha1sum: 604712b94a78bcba1406b27f4a9aa565b4c22c8b
  sha256sum: 5def76852b21fd89abe5466141a2c609103a2d95eddf6f99630d073f7a96bf17
- id: openttd-1.1.0-RC1-windows-win64.pdb.xz
  size: 2184804
  md5sum: dc6c0a29e9274fd6bd4ae93c90e195ee
  sha1sum: d796fb2dd555c05f1f318cbed18e71e184974621
  sha256sum: 40a84abfcfe48a68fdd51a00ccee2379d4b6c123cf507591b592dfeb493a2218
